Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 07 Oct 2020 05:44:06 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div style="direction: ltr">I believe that once I place any prefer I have to choose cash on delivery, so I can guarantee that the driver will not leave the item next to the door without calling or ringing the bell !! But believe once I will do so I won’t pay the cash on delivery fees so at least you ask the two drivers how did the mistake last time to pay or to take an immediate action with them. Apparently that you didn’t take my previous complain seriously that’s why I faced the problem once again,, honestly this is unprofessional </div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 7 Oct 2020, at 6:43 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">Hi Hanadi,<div>
<br>Thank you for getting in touch with us again.<br><br>We sincerely apologies for the inconvenience caused to you.</div>
<div><br></div>
<div>This is surely not the experience we want our customers to have when they shop with us.<br><br>We have forwarded your issue to our concern team. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1451363